- Returns a list of records with the specified contact_id
Creates a new application reference record that does not already exist.
Returns a list of records with the specified application_id
Execute Batch Operations
Sends out a preview of the CRC notification email
Sends out a preview of the CRC notification email
Submit a reference
Returns a application reference from the system by its ID.
Returns a application reference from the system by its ID.
Partially updates a application reference with the specified ID.
Updates a application reference with the specified ID.
Returns a list of records...
Returns a list of records with the specified contact_id
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/certifications/certifications-v1/applicationReferences/{tenantId}/contact/{contact_id}
- https://certifications.api.rhythmsoftware.comhttps://certifications.api.rhythmsoftware.com/applicationReferences/{tenantId}/contact/{contact_id}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/certifications/certifications-v1/applicationReferences/{tenantId}/contact/{contact_id}?fields=string&exclusiveStartKey=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "Count": 0, "Items": [ { … } ], "LastEvaluatedKey": "string" }